h1, h2, h3, h4, h5, h6, a, p, span, ul, li, ol, div, input[type="text"] {
  font-family: 'Open Sans', sans-serif; }

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important; }

body {
  background: #428f9c; }
  body:before {
    display: none; }

.hidden {
  display: none !important; }

#page {
  width: 950px;
  max-width: 950px;
  background: #fff;
  margin: 0 auto; }

header.site-header {
  margin: 0;
  padding: 10px 0 0 0;
  background: url("../images/brintellix_background.png");
  height: 162px;
  position: relative; }
  header.site-header .site-branding.lundbeck .site-title {
    background: url("../images/lundbeck_logo.png") 0 0 no-repeat;
    width: 225px;
    height: 89px;
    margin-top: 30px; }
  header.site-header .site-branding.brintellix .site-title {
    background: url("../images/brintellix_logo.png") 0 0 no-repeat;
    width: 204px;
    height: 116px; }
  header.site-header .site-branding .site-title {
    text-indent: -9999px;
    margin-left: 25px; }
    header.site-header .site-branding .site-title a {
      display: block;
      height: 100%; }
  header.site-header .site-branding .site-description {
    display: none; }

.login-title {
  position: absolute;
  right: 151px;
  top: 30px;
  margin-bottom: 10px;
  font-size: 14px;
  color: #428f9c; }

#loginform-custom {
  position: absolute;
  top: 60px;
  right: 15px;
  width: 270px; }
  #loginform-custom p {
    margin-bottom: 10px;
    float: left; }
    #loginform-custom p label {
      width: 80px;
      height: 20px;
      float: left;
      font-size: 14px; }
    #loginform-custom p input {
      float: right;
      width: 180px;
      height: 20px;
      padding: 2px;
      font-size: 14px; }
    #loginform-custom p.login-submit {
      float: right; }
    #loginform-custom p input[type="submit"] {
      background: #f7901e;
      border-radius: 5px;
      width: 75px;
      height: 20px;
      float: right;
      padding: 0;
      font-size: 14px;
      margin-right: 11px; }

a.logout {
  position: absolute;
  right: 25px;
  top: 110px;
  background: #f7901e;
  font-size: 14px;
  border-radius: 5px;
  padding: 7px;
  color: #fff; }
  a.logout:hover {
    background: #f7901e; }

#content {
  max-width: 100%;
  width: 100%;
  margin-left: 0;
  padding: 0 25px; }

.site-main {
  padding-top: 25px; }

article.hentry {
  margin: 0;
  padding-top: 0;
  box-shadow: none; }
  article.hentry .entry-content {
    padding: 0;
    font-size: 13px; }

.downloads {
  margin-top: 10px; }
  .downloads ul {
    list-style: none; }
    .downloads ul li {
      position: relative;
      padding-left: 25px; }
      .downloads ul li a {
        font-size: 13px; }
      .downloads ul li span.pdf_icon {
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        left: 0;
        top: 7px;
        background: url("../images/pdf.png") 0 0 no-repeat; }
        .downloads ul li span.pdf_icon.ppt {
          background: url("../images/PowerpointIcon.png") 0 0 no-repeat; }

.locator .left {
  width: 350px;
  float: left;
  padding: 10px;
  padding-left: 0; }
.locator .right {
  width: 550px;
  float: right;
  padding: 10px;
  padding-right: 0; }
.locator .filter {
  min-height: 600px; }
  .locator .filter input {
    width: 250px;
    height: 30px;
    float: left; }
  .locator .filter button {
    width: 75px;
    height: 30px;
    float: right;
    line-height: 1;
    padding: 0;
    background: #f7901e;
    border-radius: 5px; }
.locator #store-list {
  padding-top: 15px;
  float: left;
  height: 515px;
  overflow-y: scroll; }
  .locator #store-list .store h3 {
    font-size: 14px; }
  .locator #store-list .store ul {
    list-style: none;
    margin-bottom: 15px; }
    .locator #store-list .store ul li {
      font-size: 13px; }

.error-login {
  font-weight: normal; }

.site-footer {
  box-shadow: none;
  width: 100%;
  background: #428f9c;
  margin-left: 0;
  width: 950px;
  max-width: 950px; }
  .site-footer .site-info {
    padding: 10px 0;
    color: #fff;
    width: 100%; }
    .site-footer .site-info p {
      margin-bottom: 0;
      font-size: 12px; }

.loader {
  width: 100%;
  height: 551px;
  background: #fff;
  display: block;
  padding-top: 160px; }
  .loader img {
    text-align: center;
    display: block;
    margin: 0 auto;
    max-width: 20%; }

.ie8 .site-branding {
  float: left; }
.ie8 .site-info {
  margin-top: 0;
  margin-left: 0; }

@-moz-document url-prefix() {
  #searchByPostCode {
    padding: 0 10px; } }

.updater {
  visibility: hidden; }
